body  {
	color : #000000;
	font-family : "arial";
	font-size : 11px;
	background-color : #eeefea;
}

table  {
    font-family : "arial";
	font-size : 11px;
	color: #000000;
}

img {-ms-interpolation-mode:bicubic;} 

td  {
	font-family : "arial";
	font-size : 11px;
	color : #000000;
}

a  {
	font-family : "arial";
	font-size : 11px;
	color : #3a404f;
	text-decoration : none;
}

a:hover  {
	font-family : "arial";
	font-size : 11px;
	color : #8f97a5;
	text-decoration : none;
}

a.rubrik {
	font-family : "arial";
	font-size : 12px;
	color : #3a404f;
	text-decoration : none;
}

a.rubrik:hover {
	font-family : "arial";
	font-size : 12px;
	color : #8f97a5;
	text-decoration : none;
}


input  {
    font-family : "arial";
	font-size : 11px;
}


textarea  {
	font-family : "arial";
	font-size : 11px;
	background-color:#ffffff;
    border: 1px solid rgb(125,125,125);
}

select  {
	font-family : "arial";
	font-size : 11px;
    border: 1px solid rgb(125,125,125);
}

.button {
	font-family : "arial";
	font-size : 11px;
    background-color:#eeefea;
    color: rgb(0,0,0);
    border: 1px solid rgb(125,125,125);
}

.textfield {
	font-family : "arial";
	font-size : 11px;
    border: 1px solid rgb(125,125,125);
    background-color:#ffffff;
}

.textfield2 {
	font-family : "arial";
	font-size : 11px;
    border: 1px dotted rgb(220,220,220);
    background-color:#c1c7d2;
    font-style : italic;
}